﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Tahoma;
	background-image: url(../img_0305/bg_1.gif);
    background-repeat: repeat-x;
}
td {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}

.search_bg{ background-image:url(../csq_image/search_01.gif); background-repeat:no-repeat; height:42px; padding-left:15px;}

.input{ border-bottom:1px solid #ffffff; border-right:1px solid #ffffff; border-left:1px solid #E7E5E6; border-top:2px solid #E7E5E6; height:20px; font-size: 14px; color:#666666; line-height:20px; font-family:Tahoma;}

a:link,a:visited{ color:#666666; text-decoration:none;} a:hover{ color:#FF3300;}

.top{ background-color:#F0F0F0; border-bottom:1px solid #DEDEDE; height:27px;}
.menu_bg{ background-image:url(../img_0305/menu_bg.gif); background-repeat:no-repeat; height:35px;}
.search_bg{ background-image:url(../img_0305/seach_bg1.gif); background-repeat:no-repeat; height:35px; padding-left:30px; margin-top:10px;}
.top_bg{border-bottom:1px solid #898787;border-left:1px solid #898787; border-right:1px solid #898787;}


input{ font-family:Tahoma; font-size:12px; color:#666666; line-height:15px;}

/*
.search_an:link,.search_an:visited,.search_an:hover{
	font-size: 12px;
	color:#FF0000;
	text-decoration: none;
	background-image: url(../img_0305/search03.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	display: block;
	height: 22px;
	width: 54px;
}
*/
